3DS NOOB PARADISE - Ask questions here

Discussion in '3DS - Flashcards & Custom Firmwares' started by Cyan, Dec 11, 2013.

  1. legendheaven

    legendheaven Advanced Member

    Newcomer
    2
    Oct 31, 2015
    And I do cfw now. I'm in Section II - Updating the System part

    — Posts automatically merged - Please don't double post! —

    https://3ds.hacks.guide/finalizing-setup
     
  2. Quantumcat

    Quantumcat Dead and alive

    Moderator
    18
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    What are you doing? I don't understand. I thought you said you had CFW already?
     
  3. legendheaven

    legendheaven Advanced Member

    Newcomer
    2
    Oct 31, 2015
    No. Sorry for misunderstanding. I do now the cfw and now im in the update part. Can I update from 11.4 to 11.7
     
  4. Quantumcat

    Quantumcat Dead and alive

    Moderator
    18
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    Yes, make sure to read the guide carefully - this is covered:
     
    legendheaven likes this.
  5. PullMyDevilTrigger

    PullMyDevilTrigger Newbie

    Newcomer
    1
    Jul 5, 2018
    Angola
    Thanks for the reply, sadly, we already tried installing the both USA and EUR versions from Freeshop on both consoles and it didn't work. I'll double check and try again as soon as I get home but I'm not too hopeful about it. In the meantime, Any other suggestions?
     
  6. Quantumcat

    Quantumcat Dead and alive

    Moderator
    18
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    What happens when you try to play with the console where the game version doesn't match the console? If you get a loop asking you to agree to the terms and conditions, there's a cia with EULA in the title that you'll need to install.
     
  7. PullMyDevilTrigger

    PullMyDevilTrigger Newbie

    Newcomer
    1
    Jul 5, 2018
    Angola
    Sorry, I was a bit unclear, the games work even when the region doesn't match, but the local co-op doesn't even then.
    So say we install the USA version on both consoles, the game works fine but we can't connect and play together.
     
  8. Quantumcat

    Quantumcat Dead and alive

    Moderator
    18
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    What actually happens? Does it loop on the terms and conditions when you try to play a local match?
     
  9. PullMyDevilTrigger

    PullMyDevilTrigger Newbie

    Newcomer
    1
    Jul 5, 2018
    Angola
    It simply fails to find the other server/lobby.
     
  10. Detceles

    Detceles Member

    Newcomer
    1
    Jul 2, 2018
    United States
    im having a weird issue if I open a game and then try to go into JKSM check point or homebrew they sit there with a black screen.
    I have to power off the 3ds. when I turn it back on I can go into any of those no problem.. but when I open a game again and then try to go back in to one of those same thing?
    im trying to save a game but having no success. any ideas?
     
  11. RookieKid

    RookieKid Member

    Newcomer
    1
    Mar 21, 2017
    I have installed Custom Firmware on my 3DS, with Luma and FBI and everything. Not my Nintendo-system wants to make an update, is this safe to do?
     
  12. SkillFeed

    SkillFeed Advanced Member

    Newcomer
    1
    Apr 24, 2018
    Germany
    Yes, u wont loose ur CFW when u upgrade to 11.7

    Gesendet von meinem ASUS_Z00A mit Tapatalk
     
  13. codezer0

    codezer0 Gaming keeps me sane

    Member
    6
    Jul 14, 2009
    United States
    The Magic School Bus
    Is there a way to check what version of B9S you have installed, and/or whether it needs to be updated?
     
  14. Quantumcat

    Quantumcat Dead and alive

    Moderator
    18
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    Well, you can try holding Select on boot - if it boots then you have the right B9S version for the boot.firm you have, and the config screen will tell you which Luma (and therefore which B9S version).

    If you get an error message, the B9S version is too low, and if you get a perpetual black screen, it's too high. I think.
     
  15. NFates

    NFates Advanced Member

    Newcomer
    1
    Mar 13, 2016
    Dominican Republic
    As Quantum said, depending on your Luma version we can know what B9S you have.

    If I remember correctly, nothing happens if you install the latest B9S if you already had it. So, if that is true (I'm not sure, you should check), you should just update it.
     
    Last edited by NFates, Jul 8, 2018
  16. codezer0

    codezer0 Gaming keeps me sane

    Member
    6
    Jul 14, 2009
    United States
    The Magic School Bus
    Yeah, it just says Luma v9.0 (though I recall the source download file saying 9.0.7).

    but no mention of what level of B9S it is.
     
  17. Quantumcat

    Quantumcat Dead and alive

    Moderator
    18
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    That means you have B9S 1.2 or 1.3, and are up to date (there's no practical difference between 1.2 and 1.3, 1.3 just has support for more flashcarts for ntrboot).
     
    NFates likes this.
  18. hotnuale000

    hotnuale000 Brony

    Newcomer
    3
    Aug 28, 2007
    United States
    In Wisconsin
    I wish to install CFW on an o3ds that is running 11.0.0-4U and a n2ds XL running 11.4.0-37U. I've tried soundhax and oot3dhax on the o3ds and have been given errors from both and oot3dhax give an error on n2ds xl. Without a flashcart, is there a way I can get these both to get CFW?
     
  19. NFates

    NFates Advanced Member

    Newcomer
    1
    Mar 13, 2016
    Dominican Republic
    https://3ds.hacks.guide/get-started
     
  20. Quantumcat

    Quantumcat Dead and alive

    Moderator
    18
    GBAtemp Patron
    Quantumcat is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Nov 23, 2014
    Australia
    Canberra, Australia
    You can't use SoundHax on the O3DS because you updated it with cartridges from a low version (which doesn't change the Sound app version, and the old one is incompatible).

    The N2DSXL's firmware is too high.

    You'll have to use ntrboot or seedminer on both (or seedminer on one and DSiWare hax on the other).
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice